ProtoDUNE Data Management - Task #18829

Identify and train operations group for production and data management.
01/30/2018 10:02 AM - Steven Timm

Status: Work in progress Start date: 01/30/2018
Priority: Normal Due date:

Assignee: Steven Timm % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/28/2018 10:53 AM - Steven Timm
- Parent task set to #19167

#2 - 04/30/2018 11:19 AM - Steven Timm

- Subject changed from Identify and train data movement shifters for DC2 to Identify and train data movement shifters

Need to coordinate with Gina Rameika on overall shifting plan.

#3 - 05/10/2018 09:27 PM - Steven Timm
- Parent task deleted (#19167)

#4 - 08/24/2018 02:35 PM - Steven Timm
- Status changed from New to Work in progress

- % Done changed from 0 to 10

Sat with Heidi and discussed the data movement shifter checklist.. started filling it out.

#5 - 01/28/2019 12:53 PM - Steven Timm

- Subject changed from Identify and train data movement shifters to Identify and train operations group for production and data management.
